/*r1 popular block*/
#popular-right, #popular-right-small {
    width: 300px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px !important;
}
#popular-right *:not(span), #popular-right-small *:not(span) {
    padding: 0;
    margin: 0;
}
#popular-right > h3, #popular-right-small > h3,
#popular-right > span.block-title, #popular-right-small > span.block-title {
    color: #1430aa;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 400;
    display: block;
}
#popular-right li, #popular-right-small li {
    list-style: none;
}
#popular-right #popular-tabs > ul, #popular-right-small #popular-tabs-small > ul {
    text-align: justify;
    text-align-last: justify;
    list-style-type: none;
    display: block;
    margin: 5px 0;
    margin-bottom: 18px;
    -webkit-box-shadow: 0px 0px 5px 2px #f8f8f8;
    -moz-box-shadow: 0px 0px 5px 2px #f8f8f8;
    box-shadow: 0px 0px 5px 2px #f8f8f8;
}
#popular-right #popular-tabs > ul:after, #popular-right-small #popular-tabs-small > ul:after {
    content: "";
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
}
#popular-right #popular-tabs > ul li, #popular-right-small #popular-tabs-small > ul li {
    display: inline-block;
    padding: 0 10px;
        }
#popular-right #popular-tabs > ul li a, #popular-right-small #popular-tabs-small > ul li a {
    font-size: 12px;
    color: #838991;
    outline: none;
    text-decoration: none;
}
#popular-right .tablist li, #popular-right-small .tablist li {
    display: block;
    margin-bottom: 20px;
}
#popular-right .tablist li a:not(.other-project), #popular-right-small .tablist li a:not(.other-project) {
    color: #02275c;
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
}
#popular-right span.eye, #popular-right-small span.eye {
    width: 17px;
    height: 13px;
    background-image: url(../images/icons/eye.svg);
    background-size: 100%;
    display: inline-block;
    margin-right: 5px;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
}
/*#popular-right .tablist li:hover span.eye, #popular-right-small .tablist li:hover span.eye {
    background-image: url(../images/icons/eyehover.svg);
}*/
#popular-right .tablist li:hover a:not(.other-project),
#popular-right-small .tablist li:hover a:not(.other-project) {
    color: #0030ff;
}
#popular-right .counter,
#popular-right-small .counter {
    margin-left: 5px;
    position: relative;
    color: #9099ae;
    margin-top: 10px;
    top: 0px;
    white-space: nowrap;
    font-size: 12px;
}
#popular-right .ui-tabs-active,
#popular-right-small .ui-tabs-active  {
    border-bottom: 3px solid #1430aa;;
}
#popular-right #popular-tabs .ui-tabs-active a,
#popular-right-small #popular-tabs-small .ui-tabs-active a {
    color: #1430aa;
}

/*r2 subscribe block*/
#subscribe-right {
    width: 300px;
    position: relative;
    margin-bottom: 30px !important;
}
#subscribe-right .open-access {
    width: 100%;
    height: 106px;
    background-color: #fff1cc;
    margin-bottom: 0;
    padding: 30px 30px 30px 97px;
}
#subscribe-right .open-access a {
    color: #000;
    font-size: 19px;
    position: relative;
    font-weight: 400;
    text-decoration: none;
}
#subscribe-right .open-access:before{
    content: '';
    position: absolute;
    background: url(../images/icons/letter.svg) center center no-repeat;
    width: 50px;
    height: 50px;
    left: 30px;
}
#subscribe-right .subscribe {
    display: block;
    border: 1px solid #d2d2d2;
    height: 150px;
    padding: 25px 10px;
    background-color: #fafafa;
}
#subscribe-right input {
    border: 1px solid #d2d2d2;
    color: #231f20;
    height: 35px;
    width: 90%;
    margin: 0 auto;
    display: block;
    font-size: 14px;
    padding: 10px;
}
#subscribe-right button {
    width: 90%;
    display: block;
    margin: 0 auto;
    border-radius: 0;
    height: 40px;
    background-color: #04275f;
    border: none;
    color: #fff;
    font-size: 16px;
    margin-top: 22px;
    cursor: pointer;
    letter-spacing: 0.05em;
    font-family: 'Roboto', sans-serif;
}
#subscribe-right button:hover {
    background-color: #083884;
}
#subscribe-right button:active {
    background-color: #0d3b86;
}

/*r4 photo-video right-block*/
#photo-video-right {
    margin-top: 55px !important;
    width: 300px;
    background-color: #1a2952;
    padding: 30px 0;
    position: relative;
    margin-bottom: 30px !important;
}
#photo-video-right .top-preview {
    cursor: pointer;
    position: relative;
}
#photo-video-right .top-preview > a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 5;
}
#photo-video-right h3, #photo-video-right span.block-title {
    position: absolute;
    color: #d74942;
    font-size: 40px;
    font-weight: 600;
    border: none;
    background: transparent;
    top: -42px;
    right: -2px;
    letter-spacing: 1px;
    padding-right: 0;
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0;
}
#photo-video-right h3 a,
#photo-video-right span a {
    color: #d74942;
}
#photo-video-right .pv-list {
    position: relative;
    margin: 20px 0;
    padding-left: 20px;
    padding-right: 5px;
    display: table;
    font-weight: 400 !important;
}
#photo-video-right .pv-list .prev-vid > a,
#photo-video-right .pv-list .prev-img > a {
    position: absolute;
    width: 100%;
    height: 100%
}
#photo-video-right .pv-list > div {
    position: relative;
    display: inline-block;
    line-height: 17px;
}
#photo-video-right .pv-list .prev-info {
    width: 185px;
}
#photo-video-right .pv-list > div a {
    color: #b9b8be;
    font-size: 14px;
}
#photo-video-right .pv-list .prev-img, 
#photo-video-right .pv-list .prev-vid {
    float: left;
    margin-right: 20px;
    width: 70px;
    height: 70px;
}
#photo-video-right .pv-list span {
    color: #7e7f7a;
    font-size: 12px;
    white-space: nowrap;
}
#photo-video-right .all-news {
    text-align: right;
    margin-right: 25px;
    position: relative;
    top: 10px;
}
#photo-video-right .all-news a {
    font-size: 20px;
    color: #cecfd4;
    position: relative;
}
/*.caption > * {
    position: relative;
}*/
#photo-video-right .top-preview .caption span {
    bottom: 0;
    word-wrap: break-word;
}
#photo-video-right .pv-list .prev-img:after {
    content: '';
    position: absolute;
    width: 41px;
    height: 34px;
    background: url(../images/icons/camera.png) center center no-repeat;
    top: 20px;
    left: 15px;
}
#photo-video-right .pv-list .prev-vid:after {
    content: '';
    position: absolute;
    width: 41px;
    height: 34px;
    background: url(../images/icons/play.png) center center no-repeat;
    top: 20px;
    left: 15px;
    background-size: 34px;
    cursor: pointer;
}
#photo-video-right .all-news a {
    color: #d74942;
    font-weight: 400;
    font-size: 16px;
    transition: 0.3s;
}
#photo-video-right h5,
#photo-video-right span {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.1px;
    /*display: inline;*/
    color: #fff;
}


/*r5 news right block*/

#news-list-right {
    width: 300px;
    margin-bottom: 30px !important;
}
#news-list-right > h3.main-title {
    font-weight: 400;
    font-size: 20px;
    color: #1430aa;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding: 0;
}
#news-list-right li {
    display: block;
    margin-bottom: 18px;
    font-weight: normal;
}
#news-list-right .other-project,
#biznes .news .other-project {
    color: #919aaf;
    font-size: 12px !important;
    font-weight: 400;
}
#news-list-right .main-title {
    position: relative;
    overflow: hidden;
}
#news-list-right .hr {
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
    position: absolute;
    bottom: 4px;
    margin-left: 10px
}
#news-list-right .all a {
    color: #1430aa;
}
.right-part #news-list-right .hr {
    display: none;
}
#news-list-right .time, #news-list-right .date {
    display: inline;
}
#addition_news {
    /*width: 300px;*/
    margin-bottom: 30px !important;
}
#addition_news > h3.main-title {
    font-weight: 400;
    font-size: 20px;
    color: #1430aa;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding: 0;
}
#addition_news li {
    display: block;
    margin-bottom: 18px;
    font-weight: normal;
}
#addition_news .other-project,
#biznes .news .other-project {
    color: #919aaf;
    font-size: 12px !important;
    font-weight: 400;
}
#addition_news .main-title {
    position: relative;
    overflow: hidden;
}
#addition_news .hr {
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
    position: absolute;
    bottom: 4px;
    margin-left: 10px
}
#addition_news .all a {
    color: #1430aa;
}
.right-part #addition_news .hr {
    display: none;
}
#addition_news .time, #addition_news .date {
    display: inline;
}
/*r6 forums block right*/
#forums-right {
    width: 300px;
    margin-bottom: 0;
}
#forums-right > h3,
#forums-right > div.block-title {
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 10px;
    /* color: #1430aa; */
    font-size: 20px;
    /* text-transform: uppercase; */
    /* margin-bottom: 10px; */
    /* font-weight: 400; */
    display: block;
    margin-top: 20px;
}
#forums-right li {
    margin-bottom: 20px;
    display: block;
    font-weight: 400;
}
#forums-right span {
    font-size: 12px;
    color: #9099ae;
    margin-right: 10px; 
}

/*r11 fuel-currency right tabs block*/
#fuel-currency-right {
    width: 300px;
    position: relative;
    margin-bottom: 30px !important;
}
#fuel-currency-right #fuel-currency-tabs > ul {
    text-align: center;
    margin-bottom: 10px;
}
#fuel-currency-right #fuel-currency-tabs > ul li {
    display: inline-block;
}
#fuel-currency-right #fuel-currency-tabs > ul li a {
    font-size: 19px;
    color: #838991;
    text-transform: uppercase;
    font-weight: 400;
}
#fuel-currency-right #fuel-currency-tabs .ui-tabs-active a {
    color: #132faa;
}
#fuel-currency-right table {
    border: 1px solid #d2d2d2;
    border-collapse: collapse;
}
#fuel-currency-tabs tr.table-head {
    height: 40px;
    border-bottom: 1px solid #d2d2d2;
    color: #838991;
    font-size: 14px;
    font-weight: 300;
    background-color: #fafafa;
}
#fuel-currency-tabs tr.table-head th {
    color: #838991;
    font-size: 14px;
    font-weight: 300;
}
#fuel-currency-right table tr:not(.table-head) {
    height: 60px;
    border-top: 1px solid #eeeff3;
    cursor: pointer;
}
#fuel-currency-right table tr:not(.table-head):hover {
    background-color: #eeeff3;
}
#fuel-currency-tabs table td,
#fuel-currency-tabs table td a {
    color: #000;
    font-weight: 400;
    font-size: 16px;
}
#fuel-currency-tabs table th:nth-child(1),
#fuel-currency-tabs table td:nth-child(1) {
    width: 110px;
    text-align: left;
    padding-left: 20px;
}
#fuel-currency-tabs table th:nth-child(2),
#fuel-currency-tabs table td:nth-child(2) {
    width: 75px;
    text-align: center;
}
#fuel-currency-tabs table th:nth-child(3),
#fuel-currency-tabs table td:nth-child(3) {
    width: 115px;
    text-align: right;
    padding-right: 20px;
}
#fuel-currency-right i.up,
#fuel-currency-right i.up + .upDown,
#fuel-currency-right i.fa-caret-up {
    color: #1dc71b !important;
    display: inline;
    padding: 0 2px;
    font-style: normal;
}
#fuel-currency-right i.down, 
#fuel-currency-right i.down + .upDown, 
#fuel-currency-right i.fa-caret-down {
    color: #fc1647 !important;
    display: inline;
    padding: 0 2px;
}

/*r12 hronika right block*/
#hronika-right {
    width: 300px;
    height: 300px;
    display: block;
    position: relative;
    border: 1px solid #dadada;
    overflow: hidden;
}
#hronika-right .image > img {
    width: 300px;
}
#hronika-right .caption {
    background-image: -ms-linear-gradient(top, transparent 0%, transparent 0%, #fff 60%, #fff 100%);
    background-image: -moz-linear-gradient(top, transparent 0%, transparent 0%, #fff 60%, #fff 100%);
    background-image: -o-linear-gradient(top, transparent 0%, transparent 0%, #fff 60%, #fff 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(0, transparent), color-stop(60, #fff), color-stop(100, #fff));
    background-image: -webkit-linear-gradient(top, transparent 0%, transparent 0%, #fff 60%, #fff 100%);
    background-image: linear-gradient(to bottom, transparent 0%, transparent 0%, #fff 60%, #fff 100%);
    padding: 100px 10px 10px 10px;
}
#hronika-right a.name {
    font-size: 20px;
    font-weight: 500;
    color: #000;
} 
#hronika-right a.theme {
    padding: 5px 15px; 
}
#hronika-right span.live {
    padding: 2px 7px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    background-color: #d74942;
    border-radius: 5px;
}

/*r13 infografika right block*/
#infografika-right {
    width: 300px;
    display: block;
    position: relative;
    overflow: hidden;
}
#infografika-right > h3 {
    font-size: 20px;
    color: #1430aa;
    text-align: right;
    text-transform: uppercase;
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 7px;
}
#infografika-right > h3 a {
    font-size: 20px;
    color: #1430aa;
}
#infografika-right > div:not(.all) {
    overflow: hidden;
}
#infografika-right > div > a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    z-index: 5; 
}
#infografika-right .image {
    height: 269px;
    position: relative;
}
#infografika-right .image > img {
    width: 300px;
}
#infografika-right a.name {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
} 


/*r14 specproekty right block*/
#specproekty-right {
    width: 300px;
    display: block;
    position: relative;
    margin-bottom: 30px !important;
}
#specproekty-right > h3,
#specproekty-right > span.block-title {
    font-size: 20px;
    color: #d74942;
    text-align: left;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 5px;
    padding-top: 0;
    display: block;
}
.right-part #specproekty-right > h3 a,
#specproekty-right > span.block-title a {
    font-size: 20px;
    color: #d74942;
}
#specproekty-right > h3 a {
    color: #d74942;
}
#specproekty-right .sponsor {
    display: table;
    background-color: rgba(255,255,255,0.7);
    color: #fff;
    vertical-align: middle;
    position: absolute;
    font-size: 16px;
    height: 35px;
    top: 0;
    width: 100%;
    z-index: 3;
    padding-left: 20px;
}
#specproekty-right .sponsor span {
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 11px;
    margin-left: 10px;
    color: #02275c;
    vertical-align: middle;
    display: table-cell;
    font-weight: 400;
}
#specproekty-right > div > a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    z-index: 5;
}
#specproekty-right .sponsor > a {
    display: table-cell;
    height: 35px;
    padding-left: 0px;
    vertical-align: middle;
}
#specproekty-right .sponsor > a:first-child {
	width: 120px;
}
#specproekty-right .sponsor img {
    vertical-align: middle;
    width: 80px;
    max-height: 35px;
    object-fit: cover;
    display: table-cell;
    margin-left: 5px;
}
#specproekty-right .theme {
    position: relative;
    padding: 7px 15px;
}
#specproekty-right > div {
    overflow: hidden;
    position: relative;
    width: 300px;
    height: 271px;
    padding-top: 35px;
}
#specproekty-right .image {
    height: 271px;
    position: absolute;
    top: 0;
    width: 100%;
}
#specproekty-right .image > img {
    width: 300px;
}
#specproekty-right a.name {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
} 

.biz-endphoto-page #specproekty-right, .biz-endvideo-page #specproekty-right {margin: 70px 0 40px 0; width: 100%;}
.biz-endphoto-page #specproekty-right > h3, .biz-endvideo-page #specproekty-right  > h3 { font-size: 52px; color: #d74942 !important; z-index: 10; font-weight: 600; padding: 0; position: absolute; right: 0; top: -42px; text-transform: uppercase !important;}
.biz-endphoto-page #specproekty-right > div, .biz-endvideo-page #specproekty-right > div { overflow: visible; width: 100%; height: 300px; top: 0; padding-top: 0;}
.biz-endphoto-page #specproekty-right .sponsor, .biz-endvideo-page #specproekty-right .sponsor { 
	display: table;
    background-color: transparent;
    color: #fff;
    vertical-align: middle;
    padding: 7px 5px 7px 0;
    font-size: 16px;
    height: 40px;
    top: -40px;
    width: 100%;
    z-index: 3;
    font-weight: 400;
    position: absolute;
    top: 0;
    padding-left: 20px;
    background: rgba(255,255,255,0.7);
}
.biz-endphoto-page #specproekty-right .sponsor span, .biz-endvideo-page #specproekty-right  .sponsor span {color: #02275c;}
.biz-endphoto-page #specproekty-right .image, .biz-endvideo-page #specproekty-right .image { height: 300px; position: relative; top: 0px; width: 100%; overflow: hidden;}
.biz-endphoto-page #specproekty-right .image a img, .biz-endvideo-page #specproekty-right .image a img {height: 100%;}
/*r15 blogi right block*/
#blogi-right {
    width: 300px;
    height: 220px;
    border: 1px solid #dadada;
    padding: 20px;
}
#blogi-right h3 {
    color: #132faa;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
    padding: 0;
}
#blogi-right .image {
    width: 100px;
    min-height: 100px;
    float: left;
    margin-right: 10px;
}
#blogi-right .image img {
    width: 100%;
    vertical-align: middle;
    border-radius: 50%;
}
#blogi-right a.name {
    color: #838991;
    font-size: 14px;
    display: block;
    font-weight: 300;
}
#blogi-right a.description {
    color: #03275f;
    font-size: 16px;
    font-weight: 400;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

/*r31 r32 read-too/ last news horizontal block*/
#read-too-horizontal,
#last-news-horizontal {
    border: 2px solid #d02a22;
    border-left: none;
    border-right: none;
    padding: 20px 0;
    margin: 40px 0;
    width: 660px;
    float: none;
}
#read-too-horizontal > h3,
#last-news-horizontal > h3,
#read-too-horizontal > span.block-title,
#last-news-horizontal >  span.block-title {
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 20px 0;
    position: relative;
    color: #d94a42;
    text-transform: uppercase;
    display: block;
}
#read-too-horizontal .list,
#last-news-horizontal .list {
    display: block;
    width: 660px;
    float: right;
}
#read-too-horizontal .list li,
#last-news-horizontal .list li {
    padding-bottom: 15px;
}
#read-too-horizontal .list li a,
#last-news-horizontal .list li a {
    color: #03275f;
    font-size: 16px;
    font-weight: 400;
}
#read-too-horizontal .all,
#last-news-horizontal .all {
    margin: 0;
}
#read-too-horizontal .all a,
#last-news-horizontal .all a {
    color: #d02a22 !important;
    font-size: 16px;
}
#read-too-horizontal .all a:hover,
#last-news-horizontal .all a:hover {
    color: #ff0c00 !important;
} 


/*r38 top theme horizontal*/
#top-theme-horizontal {
    display: table;
    margin: 40px 0; 
    position: relative;
    overflow: hidden;
    width: 660px;
    height: 117px;
    cursor: pointer;
}
#top-theme-horizontal h3.main-title,
#top-theme-horizontal span.main-title {
    color: #d74947 !important;
    text-transform: uppercase !important;
    font-size: 20px !important;
    margin-top: 0;
    margin-bottom: 10px !important;
    display: block;
}
#top-theme-horizontal h3.main-title > *,
#top-theme-horizontal span.main-title > * {
    color: #d74947;
}
#top-theme-horizontal h3.main-title .hr,
#top-theme-horizontal span.main-title .hr {
    display: none;
}
#top-theme-horizontal div {
    display: table-cell;
    width: 100%;
    position: relative;
}
#top-theme-horizontal > div:first-child {
    width: 140px;
    float: left;
}
#top-theme-horizontal > div:first-child img {
    max-width: 105px;
    position: relative;
    bottom: 0;
}
#top-theme-horizontal div:first-child > span {
    font-size: 14px;
    color: #252424;
    text-transform: uppercase;
    display: block;
    font-weight: 500;
    margin-bottom: 10px;
}
#top-theme-horizontal div:last-child:not(.top-theme-sponsor.r320.r480) {
    position: relative;
    width: 510px;
    float: right;
    cursor: pointer;
}
#top-theme-horizontal div:last-child .image > img {
    width: 200px;
}
#top-theme-horizontal div .description {
    position: absolute;
    border-top: 3px solid #d74942;
    padding: 5px;
    background: #fff;
    right: 0;
    bottom: 0;
    width: 441px;
    font-size: 14px;
    font-weight: 500;
    color: #03275f;
    padding: 15px;
    min-height: 83px;
}
#top-theme-horizontal a.name {
    color: #03275f;
    font-weight: 500;
    font-size: 18px;
    margin-top: 10px;
    display: block;
}

/* related-news */
#related-news {
    top: 0;
    margin-top: 40px;
    margin-bottom: 40px;
}
#related-news .small {
    width: 300px;
    height: 300px;
    float: left;
    overflow: hidden;
    position: relative;
}
#related-news .small .image {
    width: 100%;
    height: 100%;
}
#related-news .small .image img {
    width: 100%;
    height: 100%;
}
#related-news .hr {
    margin-left: 10px;
    bottom: 4px;
}
#related-news .small:nth-child(2) {float: left;}
#related-news .small:nth-child(3) {float: right;}
.biz-endshort-page #related-news .small:nth-child(odd) {
    margin-right: 0;
}
/*vybor redakcii*/
#vybor-red {
    display: block;
    position: relative;
    margin: 40px 0;
}
#vybor-red .small {
    float: left;
    margin: 0;
    width: 300px;
    height: 300px;
    position: relative;
    margin-bottom: 0px !important;
}
#vybor-red .owl-item {
    margin-right: 20px;
}
#vybor-red .share {
    position: absolute;
    top: 20px;
    right: 20px;
}
.biz-listoil-page #vybor-red .small,
.biz-oilend-page #vybor-red .small,
.biz-oilend-page #vybor-red .small .image > a > img,
.biz-listoil-page #vybor-red .small .image > a > img {
    width: 300px;
    height: 300px;
}
.biz-listoil-page #vybor-red .small:not(:last-of-type),
.biz-oilend-page #vybor-red .small:not(:last-of-type) {
    margin-right: 30px;
}



/* resize specproj*/
#specproekt-resize {
    width: 100%;
    background-color: #192952;
    display: block;
    position: relative;
    margin-top: 50px;
}
#specproekt-resize > h3 {
    color: #d74942;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    top: -15px;
    right: 10px;
}
#specproekt-resize .sponsor {
    display: block;
    height: 60px;
    padding: 15px;
    color: #fff;
    font-size: 12px;
    padding-top: 20px;
}
#specproekt-resize .sponsor img {
    width: auto;
    height: 25px;
    vertical-align: middle;
    margin-left: 10px;
}
#specproekt-slide {
    width: 100%;
}
#specproekt-slide .item {
    width: 100%;
}
#specproekt-slide .item > img {
    width: 100%;
    height: auto;
}
#specproekt-slide .owl-theme .owl-controls .owl-page {
    display: inline-block !important;
}
#specproekt-slide .textbox.caption {
    padding: 0 10px;
}
#specproekt-slide .textbox.caption a.name {
    color: #fff;
}